/*
/// Code formatting
*/

pre,
code {
  overflow: auto;
  font-size: 0.9em;
  color: var(--color-gray-100,#fefefe);
  border: 1px solid var(--color-gray-100);
  border-radius: 3px;
  background-color: #272822;
}

code {
  padding: 1px 5px;
}

pre > code {
  padding-right: 0;
  padding-left: 0;
  border: 0;
  background: none;
}
